Cannot install easypack diffutils using Minix 3.1.0 - Minix

This is a discussion on Cannot install easypack diffutils using Minix 3.1.0 - Minix ; Hi there I have problems while installing the easypack diffutils-2.8.1 using Minix 3.1.0. Easypack give the message that installing failed. I tried to install the package manually, so I downloaded the package using urlget and unpacked it. Then I run ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Cannot install easypack diffutils using Minix 3.1.0

  1. Cannot install easypack diffutils using Minix 3.1.0

    Hi there

    I have problems while installing the easypack diffutils-2.8.1 using
    Minix 3.1.0. Easypack give the message that installing failed.
    I tried to install the package manually, so I downloaded the package
    using urlget and unpacked it. Then I run ./configure and at a certain
    moment it stops with the message:
    "configure: error: no acceptable ld found in $PATH"

    I googled on this issue and figured out that binutils contains 'ld'.
    So I tried to install the binutils-2.16.1 package using easypack. But
    again easypack told me that the installation was failed.
    I downloaded the package and unpacked it and ran ./configure. This
    time it succeeded. Then I run make and I get this error message:
    "make: No memory for command"

    I searched the internet again and found this website:
    http://www.laurasia.com.au/ack/README
    They sugguest to execute the following commands:
    $ chmod u+w /usr/lib/cv /usr/lib/em_cemcom.ansi
    $ chmem =512000 /usr/lib/cv #(default 128k -> 500k)
    $ chmem =512000 /usr/lib/em_cemcom.ansi #(default 448k -> 500k)
    $ chmod u-w /usr/lib/cv /usr/lib/em_cemcom.ansi
    I tried it, even with 2048000 instead of 512000, but it doesn't help.

    And now I'm lost! Does someone have an idea how to solve this issue?
    The goal is to install diffutils.
    If you would advice me to upgrade to the latest version: that's no
    option for me because I have to make an assignment using the Minix
    'book version'.
    And yes: I'm a student of the Vrije Universiteit, Amsterdam.

    Thanks a lot!
    Gerwin


  2. Re: Cannot install easypack diffutils using Minix 3.1.0

    On Feb 21, 6:38 pm, gerwi...@gmail.com wrote:
    > Hi there
    >
    > I have problems while installing the easypack diffutils-2.8.1 using
    > Minix 3.1.0. Easypack give the message that installing failed.
    > I tried to install the package manually, so I downloaded the package
    > using urlget and unpacked it. Then I run ./configure and at a certain
    > moment it stops with the message:
    > "configure: error: no acceptable ld found in $PATH"
    >
    > I googled on this issue and figured out that binutils contains 'ld'.
    > So I tried to install the binutils-2.16.1 package using easypack. But
    > again easypack told me that the installation was failed.
    > I downloaded the package and unpacked it and ran ./configure. This
    > time it succeeded. Then I run make and I get this error message:
    > "make: No memory for command"
    >
    > I searched the internet again and found this website:http://www.laurasia.com.au/ack/README
    > They sugguest to execute the following commands:
    > $ chmod u+w /usr/lib/cv /usr/lib/em_cemcom.ansi
    > $ chmem =512000 /usr/lib/cv #(default 128k -> 500k)
    > $ chmem =512000 /usr/lib/em_cemcom.ansi #(default 448k -> 500k)
    > $ chmod u-w /usr/lib/cv /usr/lib/em_cemcom.ansi
    > I tried it, even with 2048000 instead of 512000, but it doesn't help.
    >
    > And now I'm lost! Does someone have an idea how to solve this issue?
    > The goal is to install diffutils.
    > If you would advice me to upgrade to the latest version: that's no
    > option for me because I have to make an assignment using the Minix
    > 'book version'.
    > And yes: I'm a student of the Vrije Universiteit, Amsterdam.
    >
    > Thanks a lot!
    > Gerwin


    Do you use minix 3.1.2?
    Can i use easypack to install a package on my pc downloaded from
    internet?
    I try to install with packman x11 but i haven't idea because i found I/
    O error.
    Please help me


+ Reply to Thread